baseUrl: /animal-therapy-centre
enabled: '0'
handle: animalTherapyCentre
hasUrls: true
language: en-GB
name: 'Animal Therapy Centre'
primary: false
siteGroup: 770833e2-57f7-4a70-b1ab-3334fcdf9892 # Commercial
sortOrder: 1
